&About...=关于(&A)...
&Delete=删除(&D)
&Edit Event...=编辑事件(&E)...
&Manual=手册(&M)
&Month View=月视图(&M)
&New Event...=新建事件(&N)...
&Week View=周视图(&W)
About=关于
All=全部
Background=背景
Background\nBackground=背景\n背景
Calendar=日历
D&ay View=日视图(&A)
Day\nDay=日\n日
Delete\nDelete=删除
Edit\nEdit=编辑\n编辑
Help=帮助
Help\nHelp=帮助\n帮助
Journal=日记
Month\nMonth=月\n月
New Event\nNew Event=新建事件\n新建事件
None=无
Note=便笺
OK=确定
Todo List=任务列表
Week\nWeek=周\n周
WizCalendar=